﻿@charset "utf-8"; 
:root{--color:#527636}
header nav #liinquiry{display:none !important;}
@media (min-width:801px){header{height:120px}
header .head-top{height:40px;background: var(--color);color:#fff;}
header .head-top>.container{height:100%;display:flex;justify-content: space-between;align-items: center;}
header .head-top .headtop-right{display:flex;align-items: center;}
header .head-top .headtop-right>div{margin-left:20px;}
header .head-top .headtop-right em{margin-right:4px;}
header>.container,.fixhead{height:80px;}
header.fixhead .head-top{height:0;opacity: 0;}
header .head-top .headtop-left .fshare{margin:0;} 
header .head-top .headtop-left .fshare ul li{margin-bottom:0;margin-right:15px;}
header .head-top .headtop-left .fshare a{background:none !important}
header .head-top .headtop-left .fshare a:hover{transform: translateY(-2px)}
.nav .submenu{max-width:300px}}
.footitem.footitem4 .inquiry-form input{margin-bottom:10px;}
@media (min-width:769px){.footitem.footitem1{width:17%;}
.footitem.footitem4{max-width:inherit;width:35%;}
.footitem.footitem4 .inquiry-form input{width:49%;}
.footitem.footitem4 .inquiry-form textarea{height:130px;}
footer .fnav li{margin-right:0;}}
.footitem.footitem4 .wmkcfeedback .send-btn{background: #fff;color:var(--fontcolor)}
@media (max-width:768px){.footitem.footitem4{display:block;margin-top:20px;}}